## fonts-lohit-beng-bengali 2.5.1

=== debian/changelog ===
fonts-lohit-beng-bengali (2.5.1-1) unstable; urgency=low

  * Split from ttf-bengali-fonts package

 -- AbdulKarim Memon <abdulkarimmemon@gmail.com>  Sun, 04 Mar 2012 16:15:05 +0530
