## fonts-lohit-beng-bengali 2.5.3

=== debian/changelog ===
fonts-lohit-beng-bengali (2.5.3-1) unstable; urgency=low

  * Use canonical url for Vcs-Git.
  * Imported Upstream version 2.5.3
  * Mark package as multi-arch foreign
  * Upload to unstable.
  * Add links file to install symbolic link of 66-lohit-bengali.conf to
    /etc/fonts/conf.d folder.
  * Added myself as uploader.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Jun 2013 12:41:43 +0530

fonts-lohit-beng-bengali (2.5.2-1) experimental; urgency=low

  [Kartik Mistry]
  * Team Upload.
  * wrap-and-sort debian/* files.
  * debian/rules:
    + Removed boiler plate comments.
  * debian/docs:
    + Added AUTHORS file.

  [Vasudev Kamath]
  * Imported Upstream version 2.5.2
  * debian/control:
    + Bumped Standards-Version to 3.9.4, this did not require any changes
      to the package source
    + Updated Vcs-Browse to point to anonscm.d.o instead of git.d.o
  * debian/copyright:
    + Added Upstream-Contact field

 -- Kartik Mistry <kartik@debian.org>  Tue, 04 Dec 2012 18:07:42 +0530
