=== debian/control ===
Source: fonts-lohit-beng-bengali
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: AbdulKarim Memon <abdulkarimmemon@gmail.com>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
 fontforge
Standards-Version: 3.9.4
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-beng-bengali.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-beng-bengali.git;a=summary

Package: fonts-lohit-beng-bengali
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-lohit-beng-assamese
Replaces: ttf-bengali-fonts (<= 1:0.5.12)
Breaks: ttf-bengali-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Bengali Language
 This package provides Lohit TrueType font for Bengali language which is
 primarily used in Indian state of Bengal.
