## fonts-lohit-beng-bengali 2.91.5

=== debian/changelog ===
fonts-lohit-beng-bengali (2.91.5-4) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fix Fails to build source after successful build (Closes: #1045053)
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Update debian/watch to standard 5.
  * Updated debian/upstream/metadata.
  * Updated debian/copyright.
  * Updated patch header.

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Jan 2026 18:20:38 +0530

fonts-lohit-beng-bengali (2.91.5-3) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Really disable broken tests.

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Kartik Mistry <kartik@debian.org>  Tue, 22 Nov 2022 19:59:17 +0530

fonts-lohit-beng-bengali (2.91.5-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Maintainer to Debian Fonts Task Force.
    + Updated Uploaders.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Build-Depends to fontforge-nox.
    + Updated Vcs-* URLs.
    + Added 'Rules-Requires-Root' field.
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 20 Apr 2020 17:43:38 +0530

fonts-lohit-beng-bengali (2.91.5-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload.
  * Imported Upstream version 2.91.5.
  * Update Vcs-* fields.
  * Don't try to build WOFF or EOF fonts since they require sfntly
    which isn't in Debian yet.
  * Don't fail the build for failing tests yet.
  * Don't try to install nonexistent docs.
  * Install appstream metadata.
  * Add fix-appstream-metadata.patch.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Homepage.
    + Updated Standards-Version to 4.0.0.
    + Update debhelper dependency >= 10 for debian/compat 10.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jun 2017 08:59:04 +0530
