=== debian/control ===
Source: fonts-lohit-beng-bengali
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-beng-bengali.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-beng-bengali

Package: fonts-lohit-beng-bengali
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-lohit-beng-assamese
Replaces: ttf-bengali-fonts (<= 1:0.5.12)
Breaks: ttf-bengali-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Bengali Language
 This package provides Lohit TrueType font for Bengali language which is
 primarily used in Indian state of Bengal.
